/* @override 
	https://dev.plusproduit.com/esr/assets/css/styles.css */

/* @group FONTS */

@font-face {
font-family: 'Duplicate Sans';
src: url('DuplicateSans.eot');
src: local('Duplicate Sans'), local('DuplicateSans'),
	        url('DuplicateSans.eot?#iefix') format('embedded-opentype'),
	        url('DuplicateSans.woff2') format('woff2'),
	        url('DuplicateSans.woff') format('woff'),
	        url('DuplicateSans.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Duplicate Sans';
src: url('DuplicateSans-Bold.eot');
src: local('Duplicate Sans Bold'), local('DuplicateSans-Bold'),
	        url('DuplicateSans-Bold.eot?#iefix') format('embedded-opentype'),
	        url('DuplicateSans-Bold.woff2') format('woff2'),
	        url('DuplicateSans-Bold.woff') format('woff'),
	        url('DuplicateSans-Bold.ttf') format('truetype');
font-weight: 700;
font-style: normal;
}
@font-face {
    font-family: 'Duplicate Sans';
    src: url('DuplicateSans-BoldItalic.eot');
    src: local('Duplicate Sans Bold Italic'), local('DuplicateSans-BoldItalic'),
        url('DuplicateSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('DuplicateSans-BoldItalic.woff2') format('woff2'),
        url('DuplicateSans-BoldItalic.woff') format('woff'),
        url('DuplicateSans-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
/*
@font-face {
    font-family: 'Duplicate Sans';
    src: url('DuplicateSans-Medium.eot');
    src: local('Duplicate Sans Medium'), local('DuplicateSans-Medium'),
        url('DuplicateSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('DuplicateSans-Medium.woff2') format('woff2'),
        url('DuplicateSans-Medium.woff') format('woff'),
        url('DuplicateSans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Duplicate Sans';
    src: url('DuplicateSans-MediumItalic.eot');
    src: local('Duplicate Sans Medium Italic'), local('DuplicateSans-MediumItalic'),
        url('DuplicateSans-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('DuplicateSans-MediumItalic.woff2') format('woff2'),
        url('DuplicateSans-MediumItalic.woff') format('woff'),
        url('DuplicateSans-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

*/

@font-face {
font-family: 'Duplicate Sans';
src: url('DuplicateSans-Heavy.eot');
src: local('Duplicate Sans Heavy'), local('DuplicateSans-Heavy'),
	        url('DuplicateSans-Heavy.eot?#iefix') format('embedded-opentype'),
	        url('DuplicateSans-Heavy.woff2') format('woff2'),
	        url('DuplicateSans-Heavy.woff') format('woff'),
	        url('DuplicateSans-Heavy.ttf') format('truetype');
font-weight: 900;
font-style: normal;
}

@font-face {
font-family: 'Duplicate Sans';
src: url('DuplicateSans-HeavyItalic.eot');
src: local('Duplicate Sans Heavy Italic'), local('DuplicateSans-HeavyItalic'),
	        url('DuplicateSans-HeavyItalic.eot?#iefix') format('embedded-opentype'),
	        url('DuplicateSans-HeavyItalic.woff2') format('woff2'),
	        url('DuplicateSans-HeavyItalic.woff') format('woff'),
	        url('DuplicateSans-HeavyItalic.ttf') format('truetype');
font-weight: 900;
font-style: italic;
}

/* @end */

html {
	font-size: 18px;
	line-height: 1.2;
}
@media (min-width:1600px) {
	html {
		font-size: 20px;;
	}
}

body {
	margin: 0;
	font-size: 1rem;
	font-family: 'Duplicate Sans', sans-serif;
	font-weight: normal;
	background-color: #FFF;
	opacity: .2;
}

#bg {
	position: fixed;
	top: 0;
	left: 0;
	right: -40vw;
	bottom: 0;
	transform: translateX(0);
	z-index: 0;
}

#bg img {
	object-fit: cover;
}
.lng {
	position: absolute;
	top: .5rem;
	right: 1rem;
	font-size: 1.2rem;
	font-weight: 600;
	color: #DDD;
	z-index: 3;
}
.lng-link {
	transition: .6s;
	color: #e30613;
	text-decoration: none;
	opacity: .5;
}
.lng-link.active,
.lng-link:hover {
	opacity: 1;
}
/* @group TYPO */

h1, h2, h3 {
	margin: 0;
}

h1 {
	font-size: 2rem;
	line-height: 3rem;
	text-transform: uppercase;
}

h2 {
	text-transform: uppercase;
	font-family: 'Duplicate Sans';
	font-weight: 700;
	font-style: italic;
}

h2 span, .esr-surligne {
	background-color: #FFF;
	color: #747C82;
	padding: 0 4px;
}

p {
	margin: .5rem;
	
}
p, ul {
	max-width: 33rem;
}
li {
	margin-bottom: .75rem;
}
strong {
	font-weight: 700;
}
.bleu {
	color: #42A7C6;
}
.rouge {
	color: #e30613;
}
a.btn {
	padding: .25rem 1rem;
	background-color: #e30613;
	text-transform: uppercase;
	font-weight: 700;
	font-style: italic;
	color: #FFF;
	letter-spacing: .1rem;
	text-decoration: none;
}

/* @end */

#content, section, header {
	position: relative;
	z-index: 2;
}

header {
	height: 3rem;
	padding-left: 1rem;
	padding-right: 0;
	display: flex;
	z-index: 3;
	overflow: hidden;
/*	position: fixed;
	left: 0;
	right: 0;*/
}

/* @group PAGINATION */

.esr-pagination {
	margin-left: auto;
}

a.esr-prevnext {
	display: inline-block;
	padding: 1rem;
	font-size: 1.3rem;
	line-height: .9;
	text-transform: uppercase;
	font-family: 'Duplicate Sans';
	font-weight: 700;
	font-style: italic;
	color: #FFF;
	opacity: .5;
	text-decoration: none;
	position: relative;
}

a.esr-prevnext:hover {
	opacity: 1;
}

a.esr-prevnext.avtice {
	opacity: 1;
}

a.esr-prevnext::before, 
a.esr-prevnext::after,
.esr-start::before,
.esr-start::after {
	content: '>';
	display: block;
	background: #FFF;
	height: 5px;
	width: 15px;
	overflow: hidden;
	position: absolute;
}

a.esr-next {

}

a.esr-next::before {
	transform: rotate(45deg);
	top: 1.2rem;
	right: 1rem;
}

a.esr-next::after {
	transform: rotate(-45deg);
	bottom: 1.2rem;
	right: 1rem;
}

a.esr-prev::before {
	transform: rotate(-45deg);
	top: 1.2rem;
	left: 0;
}

a.esr-prev::after {
	transform: rotate(45deg);
	bottom: 1.2rem;
	left: 0;
}

a.esr-prev {
	padding-left: 1.5rem;
}

a.esr-next {
	padding-right: 1.5rem;
	background-color: #e30613;
	padding-right: 4rem;
	padding-left: 2rem;
	opacity: 1;
}

/* @end */

/* @group CONTENU CHAPITRES */

.esr-chapter,
.chapter-0 {
	display: flex;
	min-height: calc( 100vh - 3rem );
	width: 100%;
	padding: 0;
	
	transition: all .5s ease-in-out 0s;
}

.esr-illu {
	display: flex;
	align-items: flex-start;
	max-width: 50%;
	flex: 0 0 50%;
}

.esr-bulle {
	background: #FFF;
	max-width: 50%;
	text-align: center;
	padding: 1rem;
	border: 4px solid #e30613;
	border-radius: 2.5rem;
	margin-left: auto;
	margin-top: 10vh;
}

.esr-bulle {
	color: #e30613;
	font-weight: 700;
	font-style: italic;
	position: relative;
}
.esr-bulle::after {
	content: '';
	position: absolute;
	left: -50px;
	width: 50px;
	bottom: 20%;
	height: 40px;
	background: transparent url('../img/voice.svg') no-repeat left top;
	
}

.esr-text {
	max-width: 33%;
	flex: 0 0 33%;
	margin-left: 8.16%;
	align-self: flex-end;
	padding-bottom: 4rem;
	
	box-shadow: 0px 0px 15px rgba(0,0,0,.2);
}

.esr-propositions h2 {
		color: #e30613;
	font-weight: 700;
	font-style: italic;
	position: relative;
}


.logo-faai {
	display: block;
	max-width: 100px;
	margin-right: 1rem;
	height: auto!important;
	align-self: flex-start;
	margin-top: .5rem;
}
.esr-footer {
	padding-bottom: 1rem;
	align-items: flex-start;
	border-top: 1px solid rgba(66, 166, 198, 0.32);
	padding-top: 1rem;
	margin-top: 1rem;
}
.esr-img {
	width: 100%;
	margin-right: -5%;
}
.esr-img.esr-encadre {
	box-sizing: border-box;
	border: 20px solid #747C82;
	background-color: #FFF;
	align-self: center;
	margin-left: 2rem;
}
.chapter-1-3 .esr-img {
	margin-right: -25%;
	max-width: none;
	width: 300%;
}
.chapter-2-3 .esr-img {
	margin-right: -33%;
	max-width: none;
	width: 100%;
}
.first-chapter .esr-img,
.last-chapter .esr-img {
	align-self: flex-end;
	max-height: 80vh;
	overflow: hidden;
	
	max-width: ;
}
.last-chapter .esr-illu {
	max-width: 41.82%;
	position: fixed;
	bottom: 0;
	top: 0;
}
.esr-text.esr-text-final {
	align-self: flex-end;
	flex: 0 0 50%;
	max-width: 50%;
	margin-left: 50%;
	padding-bottom: 0;
	overflow: hidden;
}


/*.swiper-container {
	padding-bottom: 1.5rem;
	margin-bottom: 1rem;
	border-bottom: 1px solid rgba(66, 166, 198, 0.32);
}
.swiper-slide {
	
}
.swiper-pagination-bullet-active {
	background: #42A7C6;
}*/

/* @end */

/* @group FRONT */

.chapter-0 {
	min-height: 100vh;
}

.esr-front #bg {
	right: 0;
}
.esr-front h1 {
	font-size: 3rem;
	line-height: 1;
	text-align: center;
	margin-bottom: 2rem;
	background-color: #FFF;
}
.esr-front-text {
	color: #42A7C6;
	max-width: 33%;
	flex: 0 0 33%;
	align-self: flex-s;
	margin-top: 10vh;
	margin-left: 2rem;
	
	display: flex;
	flex-direction: column;

}

.esr-poetry {
	margin-top: auto;
	margin-bottom: 0;
	position: relative;
	padding: 0!important;
	border: 6px solid #42A7C6;
	background-color: #42A7C6;
	color: #FFF;
	text-align: center;
	margin-bottom: 2rem;
}
.esr-poetry .signature {
	font-size: .8rem;
	margin-top: 2rem;
}
.esr-poetry p {
	font-style: italic;
}
.esr-poetry h2 {
	background-color: #FFF;
	padding: 1rem;
	color: #42A7C6;
}
.esr-perso {
	display: block;
	position: relative;
	align-self: flex-end;
	flex: 0 0 16%;
	max-width: 25%;
	max-height: 80vh;
	overflow: hidden;
	margin-left: 8%;
}
.esr-start {
	display: block;
	position: relative;
	position: absolute;
	top: 45%;
	left: 0rem;	
	color: #FFF;
	background-color: #e30613;
	padding: 1rem 2rem 1rem .75rem;
	margin-left: 10px;
	
	text-transform: uppercase;
	font-weight: 700;
	font-style:  italic;
	
	box-shadow: -3px 3px 10px rgba(0,0,0,.3);
}
.esr-start::before {
	transform: rotate(45deg);
	top: 1.9rem;
	right: .75rem;
}

.esr-start::after {
	transform: rotate(-45deg);
	top: 2.3rem;
	right: .75rem;
}

/* @end */

/* @group STRUCTURE / HELPERS */

section {
	padding: 1rem;
}

.pad-1 {
	padding: 1rem;
}

.bg-gris {
	background-color: #747C82;
}

.bg-bleu {
	background-color: #FFF;
	color: #42A7C6!important;
}
.uppercase {
	text-transform: uppercase;
}
.bg-neg {
	color: #FFF;
}
.d-flex {
	display: flex;
}
.float-left {

}
.hidden {
	
	display: none;
}
img {
	display: block;
	width: 100%;
	max-width: 100%;
	height: auto!important;
}
.xs-visible {
	display: none;
}
.xs-hidden {
	display: block;
}
.vpc {
	transform: translateX(110%);
	transition: all .7s ease-out 0s;
}
.vpc.visible {
	transform: translateX(0);
}
/* @end */

@media (max-width: 767px) {
	
	html {
		font-size: 16px;
	}
	/* Ajouter max-width */
	body {
		overflow-x: hidden;
	}
	
	.xs-visible {
		display: block;
	}
	.xs-hidden {
		display: none;
	}
	.esr-front #bg,
	#bg {
		bottom: 0;
		top: auto;
		left: -100vw;
		right: -100vw;
	}
	.esr-front h1 {
		font-size: 2.25rem;
	}
	.esr-front-text {
		max-width: 100%;
		flex: 0 0 100%;
		margin: 10vh 0 3rem;
	}
	.esr-poetry {
	}
	.esr-perso {
		max-width: 45%;
		flex: 0 0 45%;
		margin: 0 2%;
		max-height: 80vh;
	}
	.esr-perso .esr-img {
		max-width: 100%;
	}
	
	.chapter-0 {
		flex-flow: row wrap;
	}
	
	h1 {
		font-size: 1.5rem;
	}
	h2 {
		font-size: 1.25rem;
	}
	
	.esr-pagination {
		position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		width: 100%;
		text-align: right;
		background-color: #747c82;
		box-shadow: 0px 3px 19px rgba(0,0,0,.5);
	}
	a.esr-prevnext {
		opacity: 1;
	}
	a.esr-prev {
		background-color: #747C82;
	}
	
	.esr-chapter {
		flex-direction: column;
		margin: 0;
		padding-bottom: 2rem;
	}
	
	.esr-illu {

		min-height: 80vh;
		min-height: calc(100vh - 95px);
	}
	.esr-illu,
	.esr-text {
		max-width: 100%;
		flex: 0 0 100%;
	}
	
	.esr-bulle {
		align-self: flex-start;
		margin-top: -1rem;
		transform: translateX(20px);
		padding: .5rem 1rem .5rem .5rem;
		border-radius: 2rem;
		
	}
	.esr-bulle::after {
		width: 36px;
		left: -36px;
	}
	
	.esr-img {
		width: 60vw;
		max-width: none;
		margin-right: -30%;
	}
	.esr-img.esr-encadre {
		border-width: 10px;
		margin-left: 0;
	}
	/*.esr-img {
		position: fixed;
		width: 50%;
		top: 20vh;
		z-index: 0;
	}*/
	.esr-chapter {
	}
	.esr-text {
		margin-right: 0;
		padding-bottom: 3rem;
		margin-top: -15vh;
	}
	.last-chapter .esr-illu {
		width: ;
		max-width: 100%;
	}
	.esr-text.esr-text-final {
		max-width: 100%;
	}
	
	
	.chapter-1-1 .esr-img, 
	.chapter-1-5 .esr-img {
		align-self: flex-end;
		margin-top: 3rem;
	}
	.chapter-1-1 .esr-bulle::after {
		bottom: 75%;
	}
	
	/*.chapter-1-3 .esr-illu {
		flex-direction: column;
	}
	.chapter-1-3 .esr-img {
		order: 4;
		width: 100%;
		margin: 0;
	}
	.chapter-1-3 .esr-bulle  {
		max-width: 80%;
		margin-bottom: -2rem;
	}*/
	.chapter-1-3 .esr-img {
		object-fit: cover;
		width: 300%;
		height: 40vh;
		align-self: flex-end;
		overflow: hidden;
		margin-right: -50%;
		margin-bottom: 20vh;
	}
	.chapter-1-3 .esr-img img {
		width: 150%!important;
		height: 100%!important;
		max-width: none!important;
	}
	.chapter-1-3 .esr-bulle  {
		max-width: 80%;
		margin-bottom: -2rem;
	}
	
	.esr-footer .logo-faai {
		max-width: 50px;
	}
	
}